Subject: Re: FreeBSD_4.4 + ipfilter_3.4.20 + IPv6 = headache...

From: "Rendo A.W" <[email-masked]>
Date: Mon, 1 Oct 2001 08:51:36 +0000 (GMT)

I agree with you, I also failed in make tunnel for ipv6 in FreeBSD
4.4-Stable. The gif interface didn't appear and I can't use stf for
tunnelling.
Can anyone explain me how to make tunneling in FreeBSD 4.4-Stable ?

Thank you  and sorry about my poor english.

# RENDO A.W >>

On Sun, 30 Sep 2001, Oliver, Michael W. wrote:

> I realize that this may be somewhat off topic, but please hear me out.  I
> have been spending the past few days trying to build a FreeBSD 4.4 STABLE
> firewall, using the included ipfilter 3.4.20 port, that supports IPv6
> filtering.  I have been completely unsuccessful up to now.  I have also
> bypassed the port and downloaded 3.4.20 from ftp://coombs.anu.edu.au/ and,
> following the instructions from a Zama pdf
> (ftp://www.zamanetworks.com/pub/knowledgebase/techdocs/Implementing%20an%20I
> Pv6%20and%20IPv4%20IPF%20firewall%20on%20FreeBSD%204.2.pdf), tried to
> compile.  Now, I know that the Zama pdf instructions are for ipfilter
> 3.4.16, but that version isn't available anymore.  Anyway, the patch fails
> when I try to apply it....  <sigh>
> 
> Has anyone tried this setup yet?  I have posted this to the FreeBSD
> newsgroups, but I figured that I would send it here also since this may be
> too 'out there' for the newsgroups.  Thanks in advance!
> 
>  --------------- 
> |* * * *|~~~~~~~|
> | * * * |~~~~~~~| Michael Oliver, CCNP  [email-masked]
> |* * * *|~~~~~~~|
> |~~~~~~~~~~~~~~~|            http://michael.gargantuan.com/
> |~~~~~~~~~~~~~~~|
> |~~~~~~~~~~~~~~~|      God bless America and all of her patriots.
> |~~~~~~~~~~~~~~~|
>  ---------------
> 
> ---------------------------------------------------------------------
> The IPv6 Users Mailing List
> Unsubscribe by sending "unsubscribe users" to [email-masked]
> 

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------